Subject: Another Question re Soil Quality

From: Charles Benbrook <[email-masked]>
Date: Fri, 24 Mar 1995 22:30:01 -0800 (PST)

I must say I am impressed with the recent dialogue/exchanges re soil
quality and am learning a lot.  But to inspire you all to rise to the
occassion of educating those of us trained in the less than relevant
disciplines, I have a basic question.  Is the amount of carbon in the
world fixed?  Do humans simple move it around by what they do with
biomass and soils?  How is carbon different from nitrogen?

        I would welcome some general discussion of carbon,
supply-uses-balances-fluxes, and how these are impacted by agricultural
management practices.

        I have been spending serious chunks of time in recent days
writing re soil quality and its importance in protecting water quality
and in assuring a sustainable, profitable, fulfilling future for American
agriculture, and society as a whole.  I need to understand carbon better
to take my discussions to the next level.